<!--TABLE-->
<div class="table-responsive" id="containerFields" data-th-fragment="asentammiento-entityModalConfirmBody" data-th-with="collectionLink=${@linkBuilder.of('AsentammientoesCollectionThymeleafController')},itemLink=${@linkBuilder.of('AsentammientoesItemThymeleafController')}">
    <table id="asentammiento-entity-table-items-to-remove-batch" data-data-load-url="${collectionLink.to('datatablesByIdsIn')}">
      <thead>
        <tr>
          <th data-data="nombre" data-th-text="#{label_asentammiento_nombre}">nombre</th>
          <th data-data="tipoZona" data-th-text="#{label_asentammiento_tipozona}">tipoZona</th>
          <th data-data="tipoAsentamiento" data-th-text="#{label_asentammiento_tipoasentamiento}">tipoAsentamiento</th>
        </tr>
      </thead>
      <tbody data-th-remove="all">
        <tr>
          <td>nombre</td>
          <td>tipoZona</td>
          <td>tipoAsentamiento</td>
        </tr>
      </tbody>
    </table>
</div>
<!-- /TABLE -->